CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 65.0.3283.0, Copyright 2017 Autores do Chromium. Todos os direitos reservados.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Detalhes dos seus contatos podem ajudar a preencher formulários de forma mais rápida no Chromium.";
NSHumanReadableCopyright = "Copyright 2017 Autores do Chromium. Todos os direitos reservados.";
